#navMainWrapper {
	position:relative;
}
#topcartinner {
	position:relative;
        margin-left: 40px;
}
.basketcol span.cartTitle {
	padding-top:7px;
	font-size:20px;
	color:#000;
}
.cart_table {
	min-height:50px;
	padding-bottom:5px;
	border-bottom:1px dotted #e2e2e2
}
.cart_image {
	padding-top:10px;
	width:15%;
	height:60px;
	text-align:center;
	vertical-align:middle
}
.cart_image img {
	border:1px solid #fff
}
.cart_contentbox {
	padding-top:10px;
	padding-left:5px;
	width:80%;
	font-size:11px
}
.cart_contentbox a:link {
	color:#222;
	font-size:12px
}
.cart_contentbox a:active, .cart_contentbox a:visited {
	color:#222
}
.cart_contentbox a:hover {
	color:#222;
	text-decoration:underline
}
.cartBoxTotal {
	border-top:1px solid #ccc;
	margin:0;
	height:40px;
	font-size:14px;
	color:#222;
	text-transform:uppercase;
	font-weight:400;
	padding-left:5px
}
.cartTopProductName {
	float:left;
	width:160px
}
.cartTopProductRemove {
	float:right;
	cursor:pointer;
	margin-top:3px
}
#viewCart {
	float:right;
	font-weight:400
}
#viewCart a {
	font-size:14px;
	font-weight:400;
	line-height:35px;
	padding:2px 0;
	transition:all .2s;
	text-transform:uppercase
}
#viewCart a:hover {
	color:#222;
	text-decoration:underline
}
#cartMenuTotals {
	float:left;
	line-height:35px
}
#cartBoxListWrapper {
	height:auto;
	color:#000;
	min-height:105px;
	max-height:320px;
	overflow:auto
}
#cartcontainer {
	border-left:6px solid #ccc;
	border-right:6px solid #ccc;
	padding:5px;
	width:339px
}
#topcartinner {
	float:left;
}
#topcartlink {
	padding:0;
	float:left;
        color: #fff;
}
.cartattr {
	font-style:italic;
	background:#f0f0f0;
	text-transform:capitalize;
	font-size:11px
}
.topCartCloseButton {
	width:100%;
	margin:0 auto 5px auto;
	padding:10px 0;
	border:1px solid #939393;
	background-color: #b3b3b3;
	text-align:center;
	color:#333f3e;
	font-size:16px;
	text-transform:uppercase
}
.topCartCloseButton:hover {
	border:1px solid #939393;
	background-color: #d4d4d4;
}
.topCartCheckout {
	width:100%;
        box-sizing: border-box;
	margin:5px auto 0;
	padding:10px 0;
	border:1px solid #a7cfdf;
	transition:all .2s;
	text-align:center;
	color:#5b6564;
	font-size:16px;
	text-transform:uppercase
}
.topCartCheckout:hover {
	border:1px solid #5ca6c4;
        border:1px solid #82bbd1;
        color:#333f3e;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#82bbd1, endColorstr=#193b61);
}